## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <triangle>

`<triangle>` | (Underspecified embedding tree, so called because of its characteristic shape when drawn.) provides for an underspecified `<eTree>`, that is, an `<eTree>` with information left out.

Attributes

(In addition to global attributes)

`label` | gives a label for an underspecified embedding tree.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED

`value` | provides the value of a triangle, which is the identifier of a feature structure or other analytic element.
| Datatype: IDREF
| Values: A valid identifier of a feature structure or other analytic element.
| Default: #IMPLIED

Example

    <triangle label="NP">
       <eLeaf label="the periscope"/>
    </triangle>

Module Declared in file teinet2; Additional tag set for Graph Theory: enabled by TEI.nets
Data Description An optional label or feature structure followed by zero or more embedding trees, triangles, or embedding leafs.
May contain eLeaf eTree triangle
May occur within eTree forest triangle
Declaration

    <!ELEMENT triangle %om.RR; ((eTree | triangle | eLeaf)*)>
    <!ATTLIST triangle
          %a.global;
          label CDATA #IMPLIED
          value IDREF #IMPLIED>

See further 21.3 Another Tree Notation

Up: 35 Elements